{
  "name": "條件：物品小部件",
  "icon": "pneumaticcraft:textures/progwidgets/condition_item_inventory_piece.png",
  "category": "pneumaticcraft:widget_cond",
  "advancement": "pneumaticcraft:programmer",
  "pages": [
    {
      "type": "text",
      "text": "這是一個 $(l:programming/conditions)條件/$ 小部件。$(p)$(thing)條件：物品/$ 小部件檢查庫存中的特定數量的物品。它將計算所有匹配的物品（透過連線的 $(l:programming/item_filter)物品過濾器/$ 指定；省略過濾器以計算每個物品）。"
    },
    {
      "type": "image",
      "images": [
        "pneumaticcraft:textures/progwidgets/condition_item_inventory_piece.png"
      ],
      "text": "$(italic)條件：物品小部件/$"
    }
  ]
}